
#wb_header { height: 132px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2457px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 993px; background-color: rgba(56, 102, 156, 0.73); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 4035px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 4349px; min-height: 4035px; }
#wb_element_instance91 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance91 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance91 .btn-collapser:hover { background-color: #ffffff; border-color: #c73804; }
#wb_element_instance91 .btn-collapser:hover > .icon-bar { background-color: #c73804; }
#wb_element_instance91 { top: 91px; left: 10px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 647; }
#wb_element_instance91 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance91 > ul { display: none; }
#wb_element_instance91.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance91.collapse-expanded > ul > li { display: block; }
#wb_element_instance91.collapse-expanded li > ul { position: static; }
#wb_element_instance91.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance91.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance91, #wb_element_instance91 ul { text-align: left; }
#wb_element_instance91 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance91 li { margin: 0px 0px 0px 0px; }
#wb_element_instance91 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 20px Georgia,serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance91 li.over > a, #wb_element_instance91 li:focus > a { border: 0px none #000000; font: normal normal 20px Georgia,serif; text-decoration: none; color: #c73804; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance91 li.active > a { border: 0px none #000000; font: normal bold 20px Georgia,serif; text-decoration: none; color: #ff7300; line-height: 22px; background: transparent url('../gallery/selected%2520menu.png') no-repeat center center; }
#wb_element_instance91:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance91:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance91:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; top: 10px; left: 10px; min-width: 280px; width: 280px; min-height: 52px; height: 52px; display: block; z-index: 434; }
#wb_element_instance93 { top: 429px; left: 0px; min-width: 316px; width: 316px; min-height: 390px; height: 390px; display: block; z-index: 439; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 > .wb_shp { background-color: rgba(235, 235, 235, 1); border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 316px; height: 390px; }
#wb_element_instance94 { top: 20px; left: 0px; min-width: 316px; width: 316px; min-height: 380px; height: 380px; display: block; z-index: 441; }
#wb_element_instance94 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance94 > .wb_shp { background-color: rgba(235, 235, 235, 1); border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 316px; height: 380px; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; top: 175px; left: 13px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 448; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; top: 919px; left: 3px; min-width: 310px; width: 310px; min-height: 55px; height: 55px; display: block; z-index: 436; }
#wb_element_instance97 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 839px; left: 10px; min-width: 60px; width: 60px; min-height: 61px; height: 61px; display: block; z-index: 442; }
#wb_element_instance97 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance98 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 839px; left: 80px; min-width: 60px; width: 60px; min-height: 61px; height: 61px; display: block; z-index: 443; }
#wb_element_instance98 img { width: 60px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 840px; left: 150px; min-width: 80px; width: 80px; min-height: 60px; height: 60px; display: block; z-index: 444; }
#wb_element_instance99 img { width: 90px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; top: 209px; left: 13px; min-width: 120px; width: 120px; min-height: 168px; height: 168px; display: block; z-index: 445; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; top: 209px; left: 151px; min-width: 140px; width: 140px; min-height: 168px; height: 168px; display: block; z-index: 451; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; top: 39px; left: 10px; min-width: 290px; width: 290px; min-height: 120px; height: 120px; display: block; z-index: 452; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; top: 449px; left: 11px; min-width: 263px; width: 263px; min-height: 144px; height: 144px; display: block; z-index: 453; }
#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 619px; left: 8px; min-width: 300px; width: 300px; min-height: 181px; height: 181px; display: block; z-index: 454; }
#wb_element_instance104 img { width: 846.99248120301px; height: 469.13043478261px; display: block; position: relative; left: -266.72180451128px; top: -133.65217391304px; max-width: inherit; }
#wb_element_instance105 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 852px; left: 265px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 456; }
#wb_element_instance105 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; top: 650px; left: 5px; min-width: 290px; width: 290px; min-height: 49px; height: 49px; display: block; z-index: 68; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; top: 710px; left: 5px; min-width: 310px; width: 310px; min-height: 1948px; height: 1948px; display: block; z-index: 69; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; top: 1840px; left: 50px; min-width: 260px; width: 260px; min-height: 69px; height: 69px; display: block; z-index: 71; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; top: 2630px; left: 0px; min-width: 210px; width: 210px; min-height: 86px; height: 86px; display: block; z-index: 72; }
#wb_element_instance110 { top: -140px; left: 0; right: 0; min-height: 770px; height: 770px; display: block; z-index: 70; }
#wb_element_instance110 > .wb_shp:before { background: transparent url("../gallery_gen/e7cac4a8e8f99d5d5f236ab226fb1e67.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance110 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 770px; }
#wb_element_instance111 { top: 358px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 132px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 475px; }
	body, .wb_sbg { min-width: 768px; min-height: 1052px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 3184px; min-height: 1052px; }
	#wb_element_instance91 { top: 10px; left: 347px; min-width: 410px; width: 410px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance91 ul { background: rgba(255, 255, 255, 0.47) none no-repeat center center; }
	#wb_element_instance91 .btn-collapser { display: none; }
	#wb_element_instance91 > ul { display: block; }
	#wb_element_instance92 { top: 10px; left: 7px; min-width: 325px; width: 325px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance93 { top: 20px; left: 472px; min-width: 286px; width: 286px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 286px; height: 370px; }
	#wb_element_instance94 { top: 20px; left: 5px; min-width: 455px; width: 455px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance94 > .wb_shp { width: 455px; height: 370px; }
	#wb_element_instance95 { top: 184px; left: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 410px; left: 5px; min-width: 720px; width: 720px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance97 { top: 310px; left: 15px; min-width: 61px; width: 61px; min-height: 61px; height: 61px; display: block; overflow: hidden; }
	#wb_element_instance97 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance98 { top: 310px; left: 85px; min-width: 60px; width: 60px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance98 img { width: 60px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance99 { top: 310px; left: 155px; min-width: 80px; width: 80px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance99 img { width: 90px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance100 { top: 40px; left: 230px; min-width: 100px; width: 100px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance101 { top: 37px; left: 340px; min-width: 110px; width: 110px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance102 { top: 40px; left: 20px; min-width: 210px; width: 210px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance103 { top: 40px; left: 482px; min-width: 230px; width: 230px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance104 { top: 205px; left: 482px; min-width: 266px; width: 266px; min-height: 161px; height: 161px; display: block; overflow: hidden; }
	#wb_element_instance104 img { width: 751px; height: 415px; display: block; position: relative; left: -256px; top: -120px; max-width: inherit; }
	#wb_element_instance105 { top: 318px; left: 400px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance105 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { top: 650px; left: 21px; min-width: 730px; width: 730px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance107 { top: 750px; left: 20px; min-width: 730px; width: 730px; min-height: 926px; height: 926px; display: block; }
	#wb_element_instance108 { top: 2015px; left: 498px; min-width: 260px; width: 260px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance109 { top: 2060px; left: 788px; min-width: 210px; width: 210px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance110 { top: -180px; left: 0; right: 0; min-height: 810px; height: 810px; display: block; }
	#wb_element_instance110 > .wb_shp { width: 100%; height: 810px; }
	#wb_element_instance111 { top: 358px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 346px; }
	body, .wb_sbg { min-width: 992px; min-height: 940px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2715px; min-height: 940px; }
	#wb_element_instance91 { top: 16px; left: 550px; min-width: 430px; width: 430px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance91 ul { background: rgba(255, 255, 255, 0.47) none no-repeat center center; }
	#wb_element_instance91 .btn-collapser { display: none; }
	#wb_element_instance91 > ul { display: block; }
	#wb_element_instance92 { top: 16px; left: 0px; min-width: 320px; width: 320px; min-height: 99px; height: 99px; display: block; }
	#wb_element_instance93 { top: 10px; left: 505px; min-width: 485px; width: 485px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 485px; height: 220px; }
	#wb_element_instance94 { top: 10px; left: 5px; min-width: 483px; width: 483px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance94 > .wb_shp { width: 483px; height: 220px; }
	#wb_element_instance95 { top: 184px; left: 20px; min-width: 168px; width: 168px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 241px; left: 5px; min-width: 685px; width: 685px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance97 { top: 241px; left: 700px; min-width: 61px; width: 61px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance97 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance98 { top: 241px; left: 770px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance98 img { width: 60px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance99 { top: 241px; left: 840px; min-width: 80px; width: 80px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance99 img { width: 90px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance100 { top: 40px; left: 230px; min-width: 120px; width: 120px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance101 { top: 40px; left: 370px; min-width: 108px; width: 108px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance102 { top: 40px; left: 18px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance103 { top: 39px; left: 520px; min-width: 210px; width: 210px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance104 { top: 35px; left: 730px; min-width: 250px; width: 250px; min-height: 161px; height: 161px; display: block; overflow: hidden; }
	#wb_element_instance104 img { width: 751px; height: 415px; display: block; position: relative; left: -256px; top: -120px; max-width: inherit; }
	#wb_element_instance105 { top: 241px; left: 930px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance105 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { top: 660px; left: 23px; min-width: 940px; width: 940px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance107 { top: 770px; left: 23px; min-width: 939px; width: 939px; min-height: 831px; height: 831px; display: block; }
	#wb_element_instance108 { top: 1785px; left: 497px; min-width: 260px; width: 260px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance109 { top: 1830px; left: 787px; min-width: 210px; width: 210px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance110 { top: -160px; left: 0; right: 0; min-height: 820px; height: 820px; display: block; }
	#wb_element_instance110 > .wb_shp { width: 100%; height: 820px; }
	#wb_element_instance111 { top: 358px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 132px; }
	#wb_main { height: 1618px; }
	#wb_footer { height: 376px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2269px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2480px; min-height: 2269px; }
	#wb_element_instance91 { top: 25px; left: 400px; min-width: 670px; width: 670px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance91 ul { background: rgba(255, 255, 255, 0.47) none no-repeat center center; }
	#wb_element_instance91 .btn-collapser { display: none; }
	#wb_element_instance91 > ul { display: block; }
	#wb_element_instance92 { top: 15px; left: 20px; min-width: 351px; width: 351px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance93 { top: 20px; left: 10px; min-width: 580px; width: 580px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 580px; height: 210px; }
	#wb_element_instance94 { top: 20px; left: 610px; min-width: 581px; width: 581px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance94 > .wb_shp { width: 581px; height: 210px; }
	#wb_element_instance95 { top: 189px; left: 30px; min-width: 268px; width: 268px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 250px; left: 10px; min-width: 868px; width: 868px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance97 { top: 250px; left: 900px; min-width: 61px; width: 61px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance97 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance98 { top: 250px; left: 970px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance98 img { width: 60px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance99 { top: 250px; left: 1040px; min-width: 80px; width: 80px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance99 img { width: 90px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance100 { top: 45px; left: 280px; min-width: 120px; width: 120px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance101 { top: 45px; left: 420px; min-width: 140px; width: 140px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance102 { top: 40px; left: 30px; min-width: 200px; width: 200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance103 { top: 45px; left: 630px; min-width: 231px; width: 231px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance104 { top: 45px; left: 906px; min-width: 267px; width: 267px; min-height: 161px; height: 161px; display: block; overflow: hidden; }
	#wb_element_instance104 img { width: 751px; height: 415px; display: block; position: relative; left: -256px; top: -120px; max-width: inherit; }
	#wb_element_instance105 { top: 256px; left: 1135px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance105 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { top: 790px; left: 10px; min-width: 1140px; width: 1140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance107 { top: 880px; left: 10px; min-width: 1140px; width: 1140px; min-height: 840px; height: 840px; display: block; }
	#wb_element_instance108 { top: 1625px; left: 500px; min-width: 260px; width: 260px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance109 { top: 1670px; left: 790px; min-width: 208px; width: 208px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance110 { top: -140px; left: 0; right: 0; min-height: 911px; height: 911px; display: block; }
	#wb_element_instance110 > .wb_shp { width: 100%; height: 911px; }
	#wb_element_instance111 { top: 358px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
